body {
    font-family: 'Lato', sans-serif;
    font-size: 20px;
    line-height: 24px;
    font-weight: normal;
    color: #353535;
}

a {
    color: #1f4296;
}

.btn {
    border-radius:10px;
}

.btn.btn-primary {
    color: white;
    border-radius:10px;
    background-color: #d46a00;
    font-weight:bold;
    white-space: normal;
    border:0;
}

.btn.btn-primary2 {
    color: white;
    border-radius:10px;
    background-color: #1d4594;
    font-weight:bold;
    white-space: normal;
    border:0;
}

.btn.btn-primary2 {
    color: white;
    border-radius:10px;
    background-color: #1d4594;
    font-weight:bold;
    white-space: normal;
    border:0;
}

.btn.btn-primary2:hover {

    background-color: rgba(29, 69, 148, 0.8509803921568627);

}
.btn.btn-primary:hover {

    background-color: rgba(212, 106, 0, 0.66);;

}

a:hover {
    color:#e56000;
}


h1 {
    font-family: 'Lato', sans-serif;
}

h2 {
    font-weight:bold;
    font-family: 'Crimson Text', serif;
}


@media (min-width: 900px) {
    h1 {
        font-size: 48px;
    }

    h2 {
        font-size: 38px;
    }
}

.h2-bold {
    font-weight: 700;
}

h3 {
    font-family: 'Lato', sans-serif;
    font-weight: normal;
    font-size: 22px;
}

.smcx-embed, .smcx-embed > .smcx-iframe-container {
    height: 900px !important;
}

.footer-section {

    background-color: #1f4296;
    color: white;
}

.footer-section-2 {
    text-align: center;
    background-color: #093473;
    color: #f5f5f5;
}

.footer-section ul, .footer-section ul li {
    padding: 0;
    margin: 0;
}

.footer-section ul {

    margin-top: 20px;
}

.footer-section ul li {
    list-style-type: none;
}

.footer-section ul li a {
    color: white;
}

.footer-section ul li a:hover {
    text-decoration: underline;
}

.footer-social a {
    margin: 10px 20px;
    font-size: 20px;
    color: white;
}

.footer-social a:hover {
    color: #ea7100;
}

.header-social {
    margin-top: -2px;
}

.header-social a {
    margin: 10px 10px;
    font-size: 20px;

}

.header-social a:hover {
    color: #ea7100;
}

a.whyFreeHomePageButton {
    display: inline-block;
    position: absolute;
    text-align: center;
    left: 50%;
    background-color: #ef8600;
    color: white;
    border-radius: 35px;
    padding: 15px;
    font-weight: bold;
    font-size: 18px;
    -ms-transform: rotate(-10deg); /* IE 9 */
    -webkit-transform: rotate(-10deg); /* Chrome, Safari, Opera */
    transform: rotate(-10deg);
    margin-left: -500px;
    margin-top: 101px;
}

.whyFreeHomePageButton:hover {
    background-color:rgba(212, 106, 0, 0.66);;
    color:white;
}

.curriculum-lessons-main-page h3.lesson-sub-heading {
    color: #d46a00;
}

a.lesson-sub-heading {
    color: #d46a00;
}

a.lesson-sub-heading:hover {
    color:rgba(212, 106, 0, 0.66);;
}

.new-footer-link {
    list-style: none;
}

.new-footer-link a {
    color:white;
    font-size:16px;
}

.new-footer-link a:hover {
    color:#ef8600;
}

#post-content-container a {
    color:#d46a00;
}

#post-content-container a:hover {
    color:#d46a00;
    text-decoration:underline;
}

iframe + a img {
    vertical-align:top;
}

.main .flexslider {
    border: 0;
    margin-bottom: 50px;
}

.main a.flex-prev {
    position: absolute;
    left: 50px;
    z-index: 99;
    top: 50%;
    margin-top: -14px;
}

.main a.flex-next {
    position: absolute;
    right: 50px;
    z-index: 99;
    top: 50%;
    margin-top: -14px;
}

.main .flexslider .custom-controls-container { display: none; }

.main .post-list a.flex-prev { left: -50px; }
.main .post-list a.flex-next { right: -50px; }
.main .post-list a.flex-prev.flex-disabled,
.main .post-list a.flex-next.flex-disabled { opacity: 0; }

@media( max-width: 768px ) {
    .main .post-list a.flex-next { right: -30px; }
    .main .post-list a.flex-prev { left: -30px; }


}

#loading {
    position: fixed;
    z-index: 999999;
    width: 100%;
    height: 100%;
    background: #FFF url('../img/loading.gif') no-repeat center;
    display: block;
    top: 0;
    left: 0;
}

#mfPreviewBar {
    display:none !important;
}

#see-more-images img {
    max-height:50px;
    width:auto;
}

.new-stuff-section {
    padding:15px 10px;
    border:1px solid white;
    border-radius:20px;
    min-height: 320px;
}

.light-bulb-link {
    color:white;
    text-decoration:none;
    font-weight:300;
}
.light-bulb-link:hover {
    margin-top:-3px;
    background-color: white;
    display:block;
    text-decoration: none;
    color: #1f409a;
    border-radius: 30px;
    padding: 1px 5px 3px 3px;
}

.advocacy-section i.fa.fa-info-circle {
    font-size:80%;
    margin-right:3px;
}

/*Teacher toolkit */

.teacher-toolkit-home-button {
    border-radius: 10px;
    white-space: normal;
    border:0;
}

.teacher-toolkit-home-button1, .teacher-toolkit-home-button1:focus, .teacher-toolkit-home-button1:active {
    background-color:#214296;
    color:white;
}

.teacher-toolkit-home-button1:hover {
    background-color:#214296;
    background-color: rgba(29, 69, 148, 0.8509803921568627);
    color:white;
}

.teacher-toolkit-home-button2, .teacher-toolkit-home-button2:focus, .teacher-toolkit-home-button2:active {
    background-color:#f2f2f3;
    color:#204494 !important;
}

.teacher-toolkit-home-button2:hover {
    background-color:#f2f2f3;
    background-color:#e1e1e2;
    color:#204494 !important;
}

.teacher-toolkit-home-button3, .teacher-toolkit-home-button3:focus, .teacher-toolkit-home-button3:active {
    background-color:#d46a00;
    color:white;
}

.teacher-toolkit-home-button3:hover {
    background-color:#d46a00;
    background-color: rgba(212, 106, 0, 0.66);
    color:white;
}

@media (max-width:1199px) {
    .unit-page-assessment-f-button {
        margin-top:20px;
    }
}

@media (min-width:1200px) {
    .only-one-assessment a.btn {
        /*max-width:65%;*/
    }
}

@media (min-width:1429px) {
    .only-one-assessment a.btn {
        /*max-width:50%;*/
    }
}